Get an execution
Retrieve one automation run by ID. Poll it after running an automation in the background until status is completed or failed.
Endpoint
GET/automations-executions/:id
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
fastJoinForAutomationExecutions | string | No | true adds automation, conversation, triggered_by_user, triggered_by_ai_assistant and series. |
Request
Response
json
The response is the full execution object (shortened here).
Errors
| Status | When |
|---|---|
404 Not Found | The ID does not exist or belongs to an organization your API key cannot access. |
Report an issue with this documentation
Please log in to report issues with our documentation.